/* MOBILE */
@media (min-width: 991px) {
    .footer-left {
        max-width: 70%;
    }
}

@media (max-width: 991px) {

    .contact-card {
        padding: 25px;
    }

    .contact-title {
        font-size: 24px;
    }


    .section-title {
        font-size: 22px;
    }

    .testimonial-content {
        padding-left: 0;
    }


    .sell-content {
        padding: 50px 25px;
        text-align: center;
    }

    .sell-content h2 {
        font-size: 30px;
    }

    .sell-image img {
        height: 350px;
    }


    .logo-center {
        position: static;
        transform: none;
        margin: auto;
    }

    .custom-navbar {
        width: 95%;
    }

    .hero h1 {
        font-size: 30px;
    }


}

@media (max-width: 768px) {

    .dream-car-section,
    .dream-slide {
        height: 420px;
    }

    .dream-content h1 {
        font-size: 28px;
    }

    .footer-bottom {
        flex-direction: column;
        text-align: center;
    }

    .footer-social a {
        margin: 0 8px;
    }

}